<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>The Tree meta model</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.2  (Linux)">
	<META NAME="CREATED" CONTENT="20070928;11000900">
	<META NAME="CHANGEDBY" CONTENT="Vincent Mahe">
	<META NAME="CHANGED" CONTENT="20070928;11000900">
</HEAD>
<BODY LANG="fr-FR" BGCOLOR="#ffffff" DIR="LTR">
<H1><FONT FACE="Nimbus Sans L"><FONT SIZE=5>The Tree meta model</FONT></FONT></H1>
<P><IMG SRC="../img/Tree_metamodel.png" NAME="graphics2" ALIGN=LEFT WIDTH=408 HEIGHT=172 BORDER=0><BR CLEAR=LEFT><BR><BR>
</P>
<P>This meta model is pretty simple and represents a tree whose
elements have a name and nodes' leaves can be of small, medium or big
size. The root element should be a Node.</P>
</BODY>
</HTML>